
.vehicle-picker-module .browse_catalog:hover, .vehicle-picker-module .vpicker-submit:hover {
  background-color: #cc0000;
}

.collect-vin-horiz-module .input-group, .collect-vin-horiz-module .search-label {
  color: #efefef;
}

/* KT-4418: Papago Theme fix */
.header-right-wrap .main-nav { margin: 0; }


.payment-message-display {
    display: flex;
    justify-content: end;
    padding-right: 10%;
}